# Ignore build directories
build/
cmake-build-debug/

# Ignore binaries
bin/

# Ignore CLion specific files/directories
.idea/

# Ignore model_export files/directories
qpoases/
*.o
*.a

# Ignore log directories
log/

